package com.pcloud.book.copyright.vo;

import com.fasterxml.jackson.annotation.JsonInclude;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @author lily
 * @date 2018/12/3 11:58
 */
@ApiModel
@JsonInclude(JsonInclude.Include.NON_NULL)
public class ServeVO implements Serializable {
    @ApiModelProperty("服务标识")
    private Long serveId;

    @ApiModelProperty("服务类型")
    private String serveType;

    public Long getServeId() {
        return serveId;
    }

    public void setServeId(Long serveId) {
        this.serveId = serveId;
    }

    public String getServeType() {
        return serveType;
    }

    public void setServeType(String serveType) {
        this.serveType = serveType;
    }

    @Override
    public String toString() {
        return "ServeVO{" +
                "serveId=" + serveId +
                ", serveType='" + serveType + '\'' +
                '}';
    }
}
